.maisesportes {background:url(http://www.ahebrasil.com.br/upload/pictogramas/MAIS.png) no-repeat;}
.banner-acompanhe {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.ahe-voce {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.banner-atletas {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.atletismo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_atletismo.png) no-repeat;}
.badminton {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_badminton.png) no-repeat;}
.banner {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.basquete {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_basquete.png) no-repeat;}
.beisebol {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_beisebol.png) no-repeat;}
.biatlo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.bloq-neles {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.bobsled {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.bocha {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_bocha.png) no-repeat;}
.boliche {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_boliche.png) no-repeat;}
.boxe {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_boxe.png) no-repeat;}
.break-point {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.banner-busca {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.canoagem {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_canoagem.png) no-repeat;}
.carlos-eduardo-novaes {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.cesta-de-3 {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.paulo-caruso {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.ciclismo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_ciclismo.png) no-repeat;}
.colunas {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.colunistas {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.combinado-nordico {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.copa2014 {background:url(http://www.ahebrasil.com.br/upload/pictogramas/copa.png) no-repeat;}
.copa-das-confederacoes-2013 {background:url(http://www.ahebrasil.com.br/upload/pictogramas/copa.png) no-repeat;}
.corre-pro-ouro {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.cross-country {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.curling {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.entrevistas {background:url(http://www.ahebrasil.com.br/upload/pictogramas/ENTREVISTAS.png) no-repeat;}
.esgrima {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_esgrima.png) no-repeat;}
.esporte--midia {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.esporte--midia {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.esportes-aquaticos {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_natacao.png) no-repeat;}
.esportes-de-inverno {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.esqui {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.esqui-alpino {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.esqui-aquatico {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_esquiaquatico.png) no-repeat;}
.esqui-livre {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.eventos {background:url(http://www.ahebrasil.com.br/upload/pictogramas/eventos.png) no-repeat;}
.futebol {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_futebol.png) no-repeat;}
.futsal {background:url(http://www.ahebrasil.com.br/upload/pictogramas/futsal1.png) no-repeat;}
.ginastas-br {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.ginastica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_ginastica.png) no-repeat;}
.ginastica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_ginastica.png) no-repeat;}
.ginastica-de-trampolim {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_ginasticadetrampolim.png) no-repeat;}
.ginastica-ritmica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_ginasticaritmica.png) no-repeat;}
.golfe {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_golfe.png) no-repeat;}
.handebol {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_handebol.png) no-repeat;}
.hipismo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_hipismo.png) no-repeat;}
.banner-historia {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.hoquei-indoor {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_hoquei.png) no-repeat;}
.hoquei-sobre-gelo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.hoquei {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_hoquei.png) no-repeat;}
.hoquei-sobre-patins {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_patinacao.png) no-repeat;}
.ippon-brasil {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.jogo-de-rede {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.judo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_judo.png) no-repeat;}
.karate {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_karate.png) no-repeat;}
.levantamento-de-peso {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_levantamentodepeso.png) no-repeat;}
.banner-lista-noticias {background:url(http://www.ahebrasil.com.br/upload/pictogramas/ahe2.png) no-repeat;}
.banner-lista-noticias-coluna {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.londres2012 {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_londres2012.png) no-repeat;}
.luge {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.luta-olimpica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_lutaolimpica.png) no-repeat;}
.maratonas-aquaticas {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_maratonaaquatica.png) no-repeat;}
.marketing-negocios {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_marketingnegocios.png) no-repeat;}
.marketing-esportivo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.banner-mundial {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.nado-sincronizado {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_nadosincronizado.png) no-repeat;}
.natacao {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_natacao.png) no-repeat;}
.noticias {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.olimpiadas {background:url(http://www.ahebrasil.com.br/upload/pictogramas/OLIMPIADAS.png) no-repeat;}
.olimpiadas-escolares {background:url(http://www.ahebrasil.com.br/upload/pictogramas/ESCOLARES.png) no-repeat;}
.olimpiadas-universitarias {background:url(http://www.ahebrasil.com.br/upload/pictogramas/UNIVERSITARIAS.png) no-repeat;}
.opiniaocat {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.paixao-pelo-esporte {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.pan2011 {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_pan2011.png) no-repeat;}
.papo-de-borda {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.paradesporto {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_paradesporto.png) no-repeat;}
.patinacao {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_patinacao.png) no-repeat;}
.patinacao-artistica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_patinacao.png) no-repeat;}
.patinacao-artistica-de-inverno {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.patinacao-de-inverno {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.patinacao-de-velocidade {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.patinacao-de-velocidade-em-pista-curta {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.paulo-caruso {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_paulocaruso.png) no-repeat;}
.pelota-basca {background:url(http://www.ahebrasil.com.br/upload/pictogramas/MAIS.png) no-repeat;}
.pentatlo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_pentatlo.png) no-repeat;}
.performance {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.polo-aquatico {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_poloaquatico.png) no-repeat;}
.ponto-a-ponto {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.popa-e-proa {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.premio-brasil-olimpico {background:url(http://www.ahebrasil.com.br/upload/pictogramas/PREMIOBRASIL.png) no-repeat;}
.preparacao-fisica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.processos {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.banner-quadro-de-medalhas {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.qualidade {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.raquetebol {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_raquetebol.png) no-repeat;}
.remo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_remo.png) no-repeat;}
.resenha-paraolimpica {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.retrospectiva-2011 {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.revista-ahe-esportes {background:url(http://www.ahebrasil.com.br/estaticos/img/picto_default.png) no-repeat;}
.rio2016 {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_rio2016.png) no-repeat;}
.rugby {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_rugby.png) no-repeat;}
.saltos-de-esqui {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.saltos-ornamentais {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_saltosornamentais.png) no-repeat;}
.saude {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.skeleton {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.snowboard {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_inverno.png) no-repeat;}
.softbol {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_softbol.png) no-repeat;}
.squash {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_squash.png) no-repeat;}
.taekwondo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_taekwondo.png) no-repeat;}
.tecnologia {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.tempo-de-strikes {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_opiniao.png) no-repeat;}
.tenis {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_tenis.png) no-repeat;}
.tenis-de-mesa {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_tenisdemesa.png) no-repeat;}
.tiro-com-arco {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_tirocomarco.png) no-repeat;}
.tiro-esportivo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_tiro.png) no-repeat;}
.treinamento {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_performance.png) no-repeat;}
.triatlo {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_triatlo.png) no-repeat;}
.vela {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_vela.png) no-repeat;}
.videos {background:url(http://www.ahebrasil.com.br/upload/pictogramas/VIDEO.png) no-repeat;}
.volei {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_voleibol.png) no-repeat;}
.volei-de-praia {background:url(http://www.ahebrasil.com.br/upload/pictogramas/picto_voleidepraia.png) no-repeat;}
